user:
    organization:
        title:
            create: Créer une structure
            delete: Supprimer une structure
            edit: Modifier une structure
            my_organization_edit: Modifier ma structure
            list: Liste des structures
            show: Visualiser une structure
            my_organization_show: Visualiser ma structure
            generate_bilans: Générer des bilans
        breadcrumb:
            create: Créer
            edit: Modifier "%name%"
            my_organization_edit: Modifier ma structure
            delete: Supprimer "%name%"
            list: Liste des structures
            show: Visualiser "%name%"
            my_organization_show: Ma structure
            confirm_generate: Générer des bilans
        action:
            back_to_show: Retourner à la visualisation
            new: Nouvelle structure
            new_submit: Créer la structure
            edit_submit: Modifier la structure
            my_organization_submit: Modifier ma structure
            delete_submit: Supprimer la structure
        tab:
            address: Adresse
            review_data: Bilan
            comite_il: Composition du comité Informatique et Libertés
            dpo: Délégué à la protection des données
            it_manager: Responsable informatique
            legal_manager: Responsable de traitement
            referent: Référent RGPD
            modules: Modules complémentaires
            bilan: Bilan
            services: Services
        label:
            name: Nom
            short_name: Nom court
            type: Type
            siren: SIREN
            finess_geo: Identification complémentaire (FINESS Géo, RNA, ...)
            active: Statut
            website: Site Internet
            nbr_agents: Nombre de salariés
            population: Population
            other_information: Informations complémentaires
            nbr_cnil: Numéro de désignation CNIL
            different_dpo: Différent du DPD mutualisé
            different_it_manager: Différent du Référent RGPD
            comite_il_short: Comité IL
            comite_il_add: Ajouter un membre
            comite_il_delete: Supprimer le membre
            has_module_conformite_traitement: Conformité des traitements
            has_module_conformite_organisation: Conformité de la structure
            has_module_tools: Logiciels et supports
            has_module_services: Services
            export_service_csv: Services
            service_name: Nom
            service_number_users: Nombre d'utilisateurs
            service_add: Ajouter un service
            service_delete: Supprimer le service
            service_empty: Aucun service à afficher
            registre_public: Registre public
            management_commitment: Engagement de la direction
            continuous_improvement: Principe d'amélioration continue
            delete_confirm: Souhaitez-vous vraiment supprimer la structure "%object%" ?
            delete_confirm_list: "La suppression de la structure entraînera la suppression de toutes les données liées à cette structure :"
            update_related_objects: "Mise à jour des éléments rattachés :"
            update_duplicate: Éléments dupliqués
            delete_related_objects: "Suppression des éléments rattachés :"
            delete_treatments: Traitements
            delete_contractors: Sous-traitants
            delete_proofs: Preuves
            delete_mesurements: Actions de protection
            delete_users: Utilisateurs
            updated: Mis à jour
            deleted: Supprimés
            error: Erreur
            confirm_generate: Confirmer la génération des bilans
            generate_confirm_list: Vous allez générer des bilans pour les structures ci-dessous. Cela peut prendre longtemps. Ne fermez pas cette page.
            document_name: Nom du document
            logo: Logo de la structure
            show_collectivity_logo: Afficher le logo de la structure dans le pied de page
            show_dpd_logo: Afficher le logo du DPD dans le pied de page
            show_treatment_registry: Afficher le registre des traitements
            sections: Sections
            treatment_registry: Registre des traitements
            contractor_registry: Registre des sous-traitants
            tool_registry: Registre des logiciels et supports
            request_registry: Registre des demandes des personnes concernées
            violation_registry: Registre des violations de données
            conformity_evaluation: Évaluation de la mise en conformité
            treatment_conformity: Analyse de la conformité des traitements
            aipd: Analyse d’impact
            collectivity_conformity: Analyse de la conformité de la structure
            protect_actions: Actions de protection mises en place
            continuous_amelioration: Principe d'amélioration continue
            proof_list: "Annexes : Liste des preuves"
            user_list: "Annexes : Liste des utilisateurs"
            suivi: "Annexes : Suivi des accompagnements"
        placeholder:
            website: https://
        list:
            nbr_cnil: Numéro CNIL
        flashbag:
            success:
                related_objects_deleted: Suppression des éléments liés effectuée. Vous pouvez maintenant supprimer la structure.
                my_organization_edit: Votre structure vient d'être mise à jour
            error:
                error_related_objects: Une erreur est survenue
            warning:
                delete_in_progress: Suppression des données liées à la structure "%object%" en cours.
                progress_warning: Toute fermeture avant la finalisation de la suppression causera une suppression partielle des données.

    collectivity:
        flashbag:
            success:
                create: Structure "%object%" créée avec succès
                edit: Structure "%object%" modifiée avec succès
                delete: Structure "%object%" supprimée avec succès

    user:
        title:
            create: Créer un utilisateur
            edit: Modifier un utilisateur
            my_profil_edit: Modifier mon compte
            delete: Archiver un utilisateur
            list: Liste des utilisateurs
            list_archived: Archivés
            list_not_archived: Non archivés
            unarchive: Désarchiver un utilisateur
        breadcrumb:
            list: Liste des utilisateurs
            create: Créer
            edit: Modifier "%name%"
            my_profil_edit: Modifier mon compte
            delete: Archiver "%name%"
            unarchive: Désarchiver "%name%"
        action:
            archived: Voir les utilisateurs archivés
            not_archived: Voir les utilisateurs non archivés
            new: Nouvel utilisateur
            new_submit: Créer l'utilisateur
            edit_submit: Modifier l'utilisateur
            my_profil_submit: Modifier mon compte
            sso_link: Associer le compte
            sso_unlink: Dissocier le compte
        tab:
            optional: Informations facultatives
            sso: Délégation de l'authentification
            services: Services & Habilitations
        label:
            roles: Rôle
            collectivitesReferees: Structures rattachées
            moreInfos: Informations supplémentaires
            enabled: Actif
            apiAuthorized: Accès aux Web Services (API)
            services: Services
            sso_key: Fournisseur d'identité
            sso_linked: Associé
            archive_confirm: Souhaitez-vous vraiment archiver l'utilisateur "%object%" ?
            unarchive_confirm: Souhaitez-vous vraiment désarchiver l'utilisateur "%object%" ?
        list:
            user: Utilisateur
            last_login: Dernière connexion
            services: Service
        flashbag:
            success:
                create: Utilisateur "%object%" crée avec succès
                edit: Utilisateur "%object%" modifié avec succès
                delete: Utilisateur "%object%" supprimé avec succès
                unarchive: Utilisateur "%object%" rétabli avec succès
                my_profil_edit: Votre compte vient d'être mis à jour
                sso_associated: Le compte a été associé
                sso_unlink: Le compte a été dissocié
            error:
                sso_already_associated: La délégation d'authentification est déjà paramétrée
                sso_key_duplicate: 'Identifiant SSO déjà utilisé pour le compte : email'

    security:
        title:
            forget_password: Mot de passe oublié
            forget_password_confirm: Mot de passe réinitialisé
            login: Connexion
            locked: Compte bloqué
            reset_password: Réinitialisation de mot de passe
        action:
            back_to_login: Retourner à la page de connexion
            forget_password: Mot de passe oublié ?
            sso_login: Se connecter avec %service%
            reset_submit: Modifier le mot de passe
            reinitialize: Réinitialiser le mot de passe
        label:
            reset_password_message: Réinitialisation du mot de passe
            reset_password: Réinitialisation de votre mot de passe
            reset_message: Cliquez sur le lien présent dans ce dernier pour réinitialiser votre mot de passe.
            email_sent: Un email vient de vous être envoyé !
            remember_me: Se souvenir de moi
            welcome_message: Connectez-vous pour accéder à l'application
            locked_message: Votre compte a été bloqué suite à de trop nombreuses tentatives de connexion. Veuillez contacter votre administrateur.
            password: Mot de passe
            new_password: Nouveau mot de passe
            password_repeat: Répéter le mot de passe
            help:
                password: À remplir uniquement si vous souhaitez définir un mot de passe. En l’absence de mot de passe défini, l’utilisateur devra le réinitialiser via la procédure de mot de passe oublié.
                new_password: À remplir uniquement si vous souhaitez définir un nouveau mot de passe.
        placeholder:
            username: Email
            password: Mot de passe
        flashbag:
            success:
                reset_password: Votre mot de passe vient d'être réinitialisé
            error:
                account_email: Aucun compte n'est associé à l'email %email%
                sso_linked_auth: Aucun compte associé à cette clé d'authentification
                sso_client_error: Erreur service SSO
